当前位置:阿仪网 > 福建佰胜流体控制有限公司 > 产品展示
企业档案
会员类型:标准版
已获得阿仪网信誉 等级评定
(0 -40)基础信誉积累,可浏览访问
(41-90)良好信誉积累,可接洽商谈
(91+ )优质信誉积累,可持续信赖
阿仪网标准版会员:4年
最后认证时间:
注册号:**** 【已认证】
法人代表: 【已认证】
参观次数:15455013
维修板块
CDK日本
THOMSON汤姆森美国
E+H恩德斯豪斯
YTC
ARIS电动执行器
Dunkermotoren德恩科
COMTET
METSO美卓
SHINKO神港精机
Dynisco丹尼斯克
FLUID-O-TECH福力德泰克
Hydoring Oy赫德瑞
HYCONTROL爱肯卓
INTOUCHDRIVES英拓克
MAXON麦克森
FLYGT飞力
VAISALA维萨拉
GEMU盖米
HIOKI日置
CAMOZZI康茂盛
BRINKMANN布曼
+GF+
SCHMERSAL施迈赛
FLOWLINE氟莱
MOOG穆格
NORGREN诺冠
BUCHER布赫
TSK关西电热
SUN
SCHMALZ施迈茨
SCHERZINGER施尔金格
ASCO
SMC
DANFOSS丹弗斯
SANSO三相
LEYBOLD莱宝
DENISON丹尼逊/丹尼森
PARKER派克
ZETKAMA泽特卡玛
SEBA KMT塞巴
GEFRAN杰夫伦/杰弗伦
FISHER费希尔
MSA梅思安
MASONEILAN梅索尼兰
ATOS阿托斯
VICKERS威格士
SICOM
GO
AVENTICS安沃驰
KROM霍科德
BERARMA
HYDAC贺德克
SATOVAC佐藤
KASHIYAMA柏山
GRUNDFOS格兰富
MARZOCCHI马祖奇
HUMPHREY汉弗瑞
FESTO
IMO
MAC
HKC
FOXBORO福克斯波罗
ARI艾瑞
GE通用
SOR索尔
其他欧美日品牌
ALLWEILER阿尔维勒
Schubert & Salzer舒伯特和萨尔泽
REXROTH力士乐
YUKEN油研
HONEYWELL霍尼韦尔
SCHNEIDER施耐德
SIEMENS西门子
HAMILTON哈美顿
ABB
SEW
HAWE哈威
已选条件
产品分类
-
FLM BT DI 16 M12-2693208
flm bt di 16 m12-2693208一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac
价 格:¥电议型 号:产 地:中国大陆
-
RFC 470 PN 3TX-2916600
rfc 470 pn 3tx-2916600一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,a
价 格:¥电议型 号:产 地:中国大陆
-
RFC 470S PN 3TX-2916794
rfc 470s pn 3tx-2916794一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,
价 格:¥电议型 号:产 地:中国大陆
-
RFC 460R PN 3TX-2700784
rfc 460r pn 3tx-2700784一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,
价 格:¥电议型 号:产 地:中国大陆
-
RFC 430 ETH-IB-2730190
rfc 430 eth-ib-2730190一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,a
价 格:¥电议型 号:产 地:中国大陆
-
RFC-ILC IP-2693211
rfc-ilc ip-2693211一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,abbdc
价 格:¥电议型 号:产 地:中国大陆
-
FC 200 PCI-2730666
fc 200 pci-2730666一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,abbdc
价 格:¥电议型 号:产 地:中国大陆
-
RFC 450 ETH-IB-2730200
rfc 450 eth-ib-2730200一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,a
价 格:¥电议型 号:产 地:中国大陆
-
FC 350 PCI ETH-2730844
fc 350 pci eth-2730844一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,a
价 格:¥电议型 号:产 地:中国大陆
-
2865968 MACX MCR-SL-RPSSI-I-UP
2865968 macx mcr-sl-rpssi-i-up一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsq
价 格:¥电议型 号:产 地:中国大陆
-
2810638 MACX MCR-SL-CAC-12-I-UP
2810638 macx mcr-sl-cac-12-i-up一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:ds
价 格:¥电议型 号:产 地:中国大陆
-
2865955 MACX MCR-SL-RPSSI-I
2865955 macx mcr-sl-rpssi-i一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3
价 格:¥电议型 号:产 地:中国大陆
-
2865023 MACX MCR-SL-NAM-2T
2865023 macx mcr-sl-nam-2t一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3h
价 格:¥电议型 号:产 地:中国大陆
-
2865036 MACX MCR-SL-2NAM-T
2865036 macx mcr-sl-2nam-t一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3h
价 格:¥电议型 号:产 地:中国大陆
-
2811873 MACX MCR-T-UI-UP-C
2811873 macx mcr-t-ui-up-c一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3h
价 格:¥电议型 号:产 地:中国大陆
-
2811394 MACX MCR-T-UI-UP
2811394 macx mcr-t-ui-up一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac
价 格:¥电议型 号:产 地:中国大陆
-
2924825 MACX MCR-SL-RPSSI-2I
2924825 macx mcr-sl-rpssi-2i2321321 cable-fcn40/4x14/10,0m/s7-in2321334 cable-40/2flk16/ 2,0m/yuc2321347 cable-40/2flk16
价 格:¥电议型 号:产 地:中国大陆
-
1747-L541新闻
1747-l541新闻一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,abbdcs系统模块,贝
价 格:¥电议型 号:产 地:中国大陆
-
1747-L542新闻
1747-l542新闻一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,abbdcs系统模块,贝
价 格:¥电议型 号:产 地:中国大陆
-
1747-L542/B新闻
1747-l542/b新闻一:ab系列模块:1746、1756、1771、1769、1785系列,与2711系列触摸屏 。二:西门子数控类6sn系列与工控机类6fc5,plc:200cn、200、300、400、1200、1500,直流调速器等。三:施耐德:140系列模块与tsx模块。四:abb机器人:dsqc 3hac,abbdcs系统模块
价 格:¥电议型 号:产 地:中国大陆









